/*
 Theme Name:   Hueman Child
 Theme URI:    http://99to1percent.com/hueman-child/
 Description:  Hueman Child Theme
 Author:       99to1Percent
 Author URI:   http://99to1percent.com
 Template:     hueman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-child
*/

.post {
position: relative;
}

.post-byline {
position: absolute;
bottom: 0em;
margin-right: 55px;
}

.site-description {
    color: rgb(255,0,0);
	font-size: 150%;
	font-weight: bold;
}

.flexslider .slides img {
    width: auto;
}

.entry {
    color: #333333  !important;
}

.commentlist .comment-body p {
    color: #333333  !important;
	font-size: medium;
}

